Subject: Zeitsouverenitaet
From: Boris Kraut <[email-masked]>
To: undisclosed-recipients: ;
Date: Fri, 13 May 2011 18:22:40 +0200

Die Sendungsmitschnitte von HR2 Kultur fangen mit einem kleinen
Teaser an:

> Folgendes Podcast-Angebot zum zeitsouveraenen Nachhoeren der
> Sendung ist moeglich dank Ihrer Gebuehren.

Zeitsouveraenitaet. Das gefaellt mir. Gerade in Zeiten in denen
ich sehr mit Informationsueberflutung zu kaempfen habe, bringt
das sehr viel auf den Punkt. Ich denke wir alle sollten uns mal
die Zeit nehmen darueber nachzudenken, warum wir immer so gehetzt
sind, wie oft wir nicht mehr Souveraen unserer eigenen Zeit sind
und wob und wie mir das vielleicht aendern koennen.